[Desktop Entry]
Name=Glade3
GenericName=Interface Designer
GenericName[ast]=Diseñador d'interfaces
GenericName[bg]=Проектиране на потребителски интерфейси
GenericName[ca]=Dissenyador d'interfícies
GenericName[cs]=Návrhář rozhraní
GenericName[da]=Grænsefladedesigner
GenericName[de]=Grafischer Oberflächenentwurf
GenericName[en@shaw]=𐑦𐑯𐑑𐑼𐑓𐑱𐑕 𐑛𐑩𐑟𐑲𐑯𐑼
GenericName[en_GB]=Interface Designer
GenericName[es]=Diseñador de interfaces
GenericName[eu]=Interfazeen diseinatzailea
GenericName[fr]=Concepteur d'interface
GenericName[gl]=Deseñador de interfaces
GenericName[he]=מעצב מנשקי משתמש
GenericName[hu]=Felülettervező
GenericName[hy]=Ինտերֆեյսի Խմբագիր
GenericName[id]=Perancang Antar Muka
GenericName[it]=Disegnatore di interfacce
GenericName[ja]=インタフェース・デザイナ
GenericName[lt]=Naudotojo sąsajos projektavimo įrankis
GenericName[nb]=Utforming av brukergrensesnitt
GenericName[pl]=Narzędzie do projektowania interfejsów użytkownika
GenericName[pt]=Desenhador de Interfaces
GenericName[pt_BR]=Construtor de interface
GenericName[ro]=Designer de interfață
GenericName[ru]=Редактор интерфейсов
GenericName[sl]=Snovalnik vmesnika 
GenericName[sr]=Израда сучеља
GenericName[sr@latin]=Izrada sučelja
GenericName[sv]=Gränssnittsbyggare
GenericName[th]=เครื่องมือออกแบบส่วนติดต่อผู้ใช้
GenericName[zh_CN]=用户界面设计师
GenericName[zh_HK]=介面設計程式
GenericName[zh_TW]=介面設計程式
X-GNOME-FullName=Glade3 Interface Designer
Comment=Create or open user interface designs for GTK+2 applications
Exec=glade-3 %F
Terminal=false
StartupNotify=true
Type=Application
Icon=glade-3
Categories=GNOME;GTK;Development;GUIDesigner;
MimeType=application/x-glade;
X-GNOME-DocPath=glade/glade.xml
X-GNOME-Bugzilla-Bugzilla=GNOME
X-GNOME-Bugzilla-Product=glade3
X-GNOME-Bugzilla-Version=3.8.2
X-GNOME-Bugzilla-Component=general
